[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=106.546 ,1.97795 ,55.0657
FORWARD=-0.992487 ,-0.0324943 ,-0.117959
UP=-0.0322671 ,0.999472 ,-0.00383481
MIN_FOV=45
MAX_FOV=45
IN_POINT=0
OUT_POINT=0.0591216
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=46.1519 ,10.1808 ,78.1615
FORWARD=0.790774 ,-0.234301 ,-0.565491
UP=0.190585 ,0.972164 ,-0.136289
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.0591216
OUT_POINT=0.175676
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-82.9595 ,13.0435 ,-4.15689
FORWARD=0.687033 ,-0.172631 ,0.705825
UP=0.120411 ,0.984987 ,0.123705
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.175676
OUT_POINT=0.393581
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-237.841 ,4.35474 ,-131.985
FORWARD=0.703903 ,-0.0379907 ,0.709284
UP=0.0267611 ,0.999277 ,0.026966
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.393581
OUT_POINT=0.45777
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-237.841 ,4.35474 ,-131.985
FORWARD=0.907167 ,-0.0489801 ,0.417921
UP=0.0444867 ,0.998799 ,0.0204948
MIN_FOV=15
MAX_FOV=18
IN_POINT=0.45777
OUT_POINT=0.594595
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-238.219 ,20.3657 ,-215.029
FORWARD=-0.93907 ,-0.324989 ,0.111996
UP=-0.322705 ,0.945718 ,0.0384865
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.594595
OUT_POINT=0.856419
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-113.511 ,11.366 ,-253.971
FORWARD=-0.980812 ,-0.157837 ,0.114489
UP=-0.156774 ,0.987465 ,0.0182998
MIN_FOV=9
MAX_FOV=20
IN_POINT=0.856419
OUT_POINT=0.994932
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

